Bug 836648 - Display <pre> and <code> tag contents in fixed width (non-proportional font)
Display <pre> and <code> tag contents in fixed width (non-proportional font)
Status: CLOSED WONTFIX
Product: TCMS
Classification: Other
Component: Web UI (Show other bugs)
3.6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.9.2
Assigned To: June Zhang
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-29 15:14 EDT by David Jaša
Modified: 2015-03-05 04:21 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-05 04:21:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Jaša 2012-06-29 15:14:40 EDT
Description of problem:
test cases often need to show command examples that are natural to be shown in fixed width (non-proportional) font.

Version-Release number of selected component (if applicable):
3.7.0

How reproducible:
always

Steps to Reproduce:
1. enter some text in <code>tags</code> in test case setup/action/brakdown/results
2. display the window
3.
  
Actual results:
the text inside <code> or <pre> "tags" is proportional

Expected results:
the text inside <code> or <pre> "tags" is fixed width

Additional info:
having buttons for <pre> and <code> in JS rich text editor would be also nice.
Comment 1 cqi 2014-12-20 22:25:52 EST
u can format those text surrounded by <pre> or <code> by selecting Code or Preformatted from Format combobox.
Comment 3 cqi 2015-03-05 04:21:53 EST
Close. Please follow the solution mentioned in Comment 1

Note You need to log in before you can comment on or make changes to this bug.